unit U_SizeOrder;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TF_SizeOrder = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  F_SizeOrder: TF_SizeOrder;

implementation
uses USCS_Main, U_CAD;

{$R *.dfm}

end.
